-- 基础信息
base_info = {
	group_id = 133213054
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 54001, gadget_id = 70950101, pos = { x = -3724.535, y = 250.161, z = -3120.188 }, rot = { x = 270.000, y = 318.879, z = 0.000 }, level = 27, area_id = 12 },
	{ config_id = 54002, gadget_id = 70950101, pos = { x = -3697.954, y = 230.931, z = -3136.493 }, rot = { x = 275.926, y = 299.734, z = 16.330 }, level = 27, area_id = 12 },
	{ config_id = 54003, gadget_id = 70950101, pos = { x = -3679.482, y = 206.113, z = -3181.334 }, rot = { x = 270.000, y = 174.694, z = 0.000 }, level = 27, area_id = 12 },
	{ config_id = 54004, gadget_id = 70950101, pos = { x = -3635.136, y = 208.866, z = -3192.213 }, rot = { x = 278.438, y = 138.124, z = 72.726 }, level = 27, area_id = 12 },
	{ config_id = 54005, gadget_id = 70950101, pos = { x = -3719.985, y = 245.735, z = -3013.623 }, rot = { x = 354.842, y = 253.258, z = 358.784 }, level = 27, area_id = 12 },
	{ config_id = 54006, gadget_id = 70950101, pos = { x = -3662.210, y = 234.106, z = -3050.135 }, rot = { x = 274.223, y = 300.868, z = 68.583 }, level = 27, area_id = 12 },
	{ config_id = 54007, gadget_id = 70950101, pos = { x = -3665.306, y = 231.764, z = -3093.529 }, rot = { x = 270.997, y = 306.675, z = 42.475 }, level = 27, area_id = 12 },
	{ config_id = 54008, gadget_id = 70950101, pos = { x = -3809.032, y = 279.819, z = -3218.523 }, rot = { x = 270.783, y = 11.226, z = 115.767 }, level = 27, area_id = 12 },
	{ config_id = 54009, gadget_id = 70900393, pos = { x = -3700.407, y = 225.406, z = -3123.266 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 54001, 54002, 54003, 54004, 54005, 54006, 54007, 54008, 54009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
